@charset "utf-8";
a:link,
a:visited {
    text-decoration: none;
}
.graduate_list_pic a {
    display: inline-block;
}
h3 a{
    display: block;
    color: #333333;
    text-decoration: none;
    transition: 0.3s;
}


#contentArea {
    width: 1246px;
    max-width: 100%;
}
#content {
    width: 100%;
    max-width: 100%;
    padding: 0 8px;
}

h1#com01{
    margin: 0 auto clamp(1.5rem, -6.5rem + 20vw, 3.75rem);
    /* 24-60  640-820 */
}
.graduate_list_flex {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));    
    gap: clamp(1.5rem, -3.833rem + 13.33vw, 3rem) clamp(0.438rem, -0.229rem + 1.67vw, 0.625rem);
    /* 24-48  640-820 */
    /* 7-10  640-820 */
}
li.divideBox_base.fadeUp-trigger.fadeUp{
    margin: 0 auto;
}
.graduate_list_pic picture img {
    aspect-ratio: 300/300;
    width: 300px;
    max-width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center top;
    transition: 0.3s;
}
.name_flex {
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: clamp(0.5rem, -1.278rem + 4.44vw, 1rem);
    /* 8-16  640-820 */
}
span.unitname {
    font-size: clamp(0.625rem, 0.181rem + 1.11vw, 0.75rem);
    /* 10-12  640-820 */
    display: block;
    margin-left: -6px;
}
h3 {
    font-size: clamp(1.125rem, 0.681rem + 1.11vw, 1.25rem);
    /* 18-20  640-820 */
    font-weight: 400;
    white-space: nowrap;
}
span.small_name {
    display: block;
    font-size: clamp(0.75rem, 0.306rem + 1.11vw, 0.875rem);
    /* 12-14  640-820 */
    color: #A2A2A2;
}
.term {
    font-size: clamp(0.625rem, -0.264rem + 2.22vw, 0.875rem);
    /* 10-14  640-820 */
    margin-top: 6px;
    margin-right: 2%;
}
.term0 {
    font-size: clamp(0.625rem, -0.264rem + 2.22vw, 0.875rem);
    /* 10-14  640-820 */
    margin-right: 2%;
    align-self: center;
}
.sp_br{
    display: none;
}


/* fadeUp */
.fadeUp-trigger{
    visibility: hidden;
}
.fadeUp{
    visibility: visible;
    animation-name: fadeUpAnime;
    animation-duration: 1.2s;
    animation-delay: 0s;
    animation-fill-mode: forwards;
}
@keyframes fadeUpAnime {
    from {
        opacity: 0;
        transform: translateY(20px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}




@media screen and (min-width:821px) {
    .graduate_list_pic picture img:hover {
        opacity: 0.5;
    }
    h3 a:hover {
        opacity: 0.5;
    }
}




/* メディアクエリ */
@media screen and (max-width:1245px) {
    h1#com01{
        max-width: 920px;
    }
    .graduate_list_flex{
        max-width: 920px;
        margin: 0 auto;
    }
    .graduate_list_flex{
        grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
    }  
}
@media screen and (max-width:820px) {
    .graduate_list_flex{
      grid-template-columns: repeat(2, 1fr);
    }  
}
@media screen and (max-width:640px) {  
    .sp_br{
        display: block;
    }
}